Apple macOS High Sierra APFS组件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1284749 漏洞类型 缓冲区错误
发布时间 2018-08-30 更新时间 2019-04-15
CVE编号 CVE-2018-4268 CNNVD-ID CNNVD-201808-947
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201808-947
|漏洞详情
Apple macOS High Sierra是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。APFS是其中的一个Apple设备专用的文件系统组件。 Apple macOS High Sierra 10.13.6之前版本中的APFS组件存在安全漏洞,该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
|参考资料

来源:www.zerodayinitiative.com
连接:https://www.zerodayinitiative.com/advisories/ZDI-18-602/